<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/childNameView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="40dp"
        android:paddingVertical="@dimen/padding_10dp"
        android:text="@string/app_name"
        android:textSize="@dimen/titleFontSize" />

    <TextView
        android:id="@+id/childPhoneView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:padding="@dimen/padding_10dp"
        android:text="13111111111"
        android:textSize="@dimen/titleFontSize" />
</RelativeLayout>